package de.dhbwstuttgart.target.tree.expression;

import de.dhbwstuttgart.target.tree.type.TargetType;

public record TargetVarDecl(TargetType varType, String name, TargetExpression value) implements TargetExpression {

    @Override
    public TargetType type() {
        return null;
    }
}
